package com.zjrs.ggfw.rlzysc.po;

import com.baomidou.mybatisplus.annotation.IdType;
import com.baomidou.mybatisplus.annotation.TableField;
import com.baomidou.mybatisplus.annotation.TableId;
import com.baomidou.mybatisplus.annotation.TableName;

@TableName(value = "v_rs_rlzy_zcqk_dyb")
public class RsRlzyZcqkWhPO {
    @TableId(value = "rs_rlzy_zcqk_dyb_lsh", type = IdType.ASSIGN_UUID)
    @TableField(value = "rs_rlzy_zcqk_dyb_lsh")
    private String rsrlzyzcqkdyblsh;//职称情况对应表流水号

    @TableField(value = "rs_rlzy_jlxx_lsh")
    private String rsrlzyjlxxlsh;//简历信息流水号

    @TableField(value = "rs_rlzy_zcqk_lsh")
    private String rsrlzyzcqklsh;//职称情况流水号

    @TableField(value = "ts_cjr")
    private String tscjr;//创建人

    @TableField(value = "ts_cjsj")
    private String tscjsj;//创建时间


    public String getRsrlzyzcqkdyblsh() {
        return rsrlzyzcqkdyblsh;
    }

    public void setRsrlzyzcqkdyblsh(String rsrlzyzcqkdyblsh) {
        this.rsrlzyzcqkdyblsh = rsrlzyzcqkdyblsh;
    }

    public String getRsrlzyjlxxlsh() {
        return rsrlzyjlxxlsh;
    }

    public void setRsrlzyjlxxlsh(String rsrlzyjlxxlsh) {
        this.rsrlzyjlxxlsh = rsrlzyjlxxlsh;
    }

    public String getRsrlzyzcqklsh() {
        return rsrlzyzcqklsh;
    }

    public void setRsrlzyzcqklsh(String rsrlzyzcqklsh) {
        this.rsrlzyzcqklsh = rsrlzyzcqklsh;
    }

    public String getTscjr() {
        return tscjr;
    }

    public void setTscjr(String tscjr) {
        this.tscjr = tscjr;
    }

    public String getTscjsj() {
        return tscjsj;
    }

    public void setTscjsj(String tscjsj) {
        this.tscjsj = tscjsj;
    }
}


